body {
  font-size: .875rem;
  min-height: 100vh;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.icontainer{
    padding-bottom: 0;
    height: 90vh;
    overflow: hidden;
    box-sizing: border-box;
}

.icontainer iframe {
    position: relative;
    top: 0;
    left: 0;
    width: 99%;
    height: 99%;
}
  
.feather {
    width: 20px;
    height: 20px;
    vertical-align: text-bottom;
}

/*
 * Sidebar
 */

.sidebar {
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  z-index: 100; /* Behind the navbar */
  padding: 40px 0 0; /* Height of navbar */
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

.sidebar-sticky {
  position: relative;
  top: 0;
  height: calc(100vh - 40px);
  padding-top: 1.5rem;
  overflow-x: hidden;
  overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
  .sidebar-sticky {
    position: -webkit-sticky;
    position: sticky;
  }
}


.sidebar .nav-link .feather {
  margin-right: 4px;
  color: #999;
}

.sidebar .nav-link .active {
  color: #007bff;
}

.sidebar .nav-link:hover .feather,
.sidebar .nav-link .active .feather {
  color: inherit;
}

.sidebar-heading {
  font-size: .75rem;
  text-transform: uppercase;
}

/*
 * Navbar
 */

.navbar-brand {
    padding-top: .75rem;
    padding-bottom: .75rem; 
/*    background-color: rgba(0, 0, 0, .25); */
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .25);
}

.navbar .navbar-toggler {
    top: .25rem;
    right: 1rem;
}
